Subject: MN: Re: Judgement Required in Game 15

From: "Kevan Davis" <kevan@z...>
Date: Mon, 5 Apr 1999 23:54:12 +0100

Quite a few days ago, RiffRaff said:-

>Ahem. I shall retire to my chambers to review the evidence, and return a
>verdict forthwith...

I'll clear my throat a bit. It's been more than time enough to pick a new
Judge, but there's not necessarily a need to do so. (I've a feeling we're
running a bit thin on Active Players, too.)

Actually it'd probably be a good idea to only pick Judges (at least
initially) from the set of Mentors, wouldn't it? It'd spare the newer and
less "public-spirited" (in the nicest possible way) Players. Hmm. Pft.

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com